PDA

View Full Version : neednerolinux install help/advice


GaryG
11th January 2007, 07:23 PM
It appears that I have the 64bit versions of the nerolinux dependancies ---- Do I have any options, or do I have to kiss nerolinux goodby?
What I have:
/usr/lib64/libgdk-1.2.so.0
/usr/lib64/libgdk-1.2.so.0
/usr/lib64/libgmodule-1.2.so.0
/usr/lib64/libgthread-1.2.so.0
/usr/lib64/libgtk-1.2.so.0
What the dependencies are
libgdk-1.2.so.0 is needed by nerolinux-2.1.0.3-1.i386
libglib-1.2.so.0 is needed by nerolinux-2.1.0.3-1.i386
libgmodule-1.2.so.0 is needed by nerolinux-2.1.0.3-1.i386
libgthread-1.2.so.0 is needed by nerolinux-2.1.0.3-1.i386
libgtk-1.2.so.0 is needed by nerolinux-2.1.0.3-1.i386

Seve
11th January 2007, 07:38 PM
Hello:
You need the 32bit libs for gtk+ and glib
su -
yourpassword
rpm -ivh http://fedoraproject.org/extras/6/i386/repodata/repoview/glib-1-1.2.10-23.fc6.html
http://fedoraproject.org/extras/6/i386/repodata/repoview/gtk+-1-1.2.10-55.fc6.html

and it should work for you

Seve

pipecrawler
11th January 2007, 08:50 PM
If i were you i kiss nerolinux goodbye, i tried it and it stinks :-) standard fedora burning burns twice as fast, anyway it do that for me.

/P

GaryG
12th January 2007, 03:28 PM
Hello:
You need the 32bit libs for gtk+ and glib
su -
yourpassword
rpm -ivh http://fedoraproject.org/extras/6/i386/repodata/repoview/glib-1-1.2.10-23.fc6.html
http://fedoraproject.org/extras/6/i386/repodata/repoview/gtk+-1-1.2.10-55.fc6.html

and it should work for you

Seve

Seve;
Thank you for the info;
I'm presently applying the updates for fc6 --- over 200 of them. When thats done I'll post the results of the nero install; and how well it compares to the windows wersion.

Dikirnis Instagram Photos - Kitsuki - Rangkasbitung Travel Photos